import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-oli-gun',
  templateUrl: './oli-gun.component.html',
  styleUrls: ['./oli-gun.component.scss']
})
export class OliGunComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
